body {
    line-height: 1.74;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    visibility: visible;
    font-family: "CerebriSans";
    color: #696969;
    position: relative;
    background-color: #ffffff;
}
.header__logo > a img {
    width: 180px;
}
.bg-gray {
    /*background: #0e4796;*/
    background-image: linear-gradient(to right, #0047ab 20%, #00008b 40%, #1877f2 100%);
}
.bg-gray1 {
    background: #F8F8F8;
}
#F8F8F8
.top-bar-left .top-bar-text {
    font-size: 14px;
    line-height: 1.78;
    color: #fff;
}
.info-text {
    color: #fff;
}
.top-bar-wrap .top-bar-right .top-bar-info .info-item .info-icon {
    margin-right: 5px;
    font-size: 14px;
    color: #fff;
}
.header1-icons {
    rotate: 90deg;
}
.service-hero-bg {
    background-color: transparent;
    background-repeat: no-repeat;
    background-image: url(../images/hero/home-services-hero-bg3.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.service-hero-space {
    height: 770px;
    display: block;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.service-hero-text h1 {
    color: #ffffff;
    font-weight: 700;
    font-size: 50px;
    line-height: 1.5;
    padding: 0% 15%;
}
.move-up {
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
   
}
.move-up1 {
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    margin-top: -10%;
}
.service-hero-text h3 {
    line-height: 45px;
    font-weight: 600;
    color: #ffffff;
    margin-bottom: 20px;
    font-size: 25px;
    padding: 0% 5%;
}
@media only screen and (max-width: 575px) {
    .service-hero-text h1 {
        font-size: 30px;
        padding: 0% 0%;
    }
}
@media only screen and (max-width: 767px) {
    .service-hero-text h3 {
        font-size: 22px;
        padding: 0% 0%;
        line-height: 40px;

    }
}
.ht-box-icon.style-02 .icon-box-wrap .content {
    text-align: center;
}
.section-space--ptb_100 {
    padding-top: 100px;
    padding-bottom: 100px;
}
.section-space--ptb_50 {
    padding-top: 50px;
    padding-bottom: 20px;
}
.about-list {
    margin: -10px;
}
.ul_li {
    justify-content: flex-start;
}
.ul_li, .ul_li_right, .ul_li_center, .ul_li_between {
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.about-list li {
    padding: 10px;
    width: 50%;
}
.about-list .xb-item--inner {
    position: relative;
    padding: 30px 10px;
    overflow: hidden;
    z-index: 1;
    box-shadow: 0px 30px 45px rgba(122, 146, 168, 0.08);
    border: 1px solid #EDF3F5;
    background-color: var(--color-white);
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}
.about-list .xb-item--inner::before {
    position: absolute;
    width: 45px;
    height: 105px;
    background-color: rgb(254, 230, 219);
    content: "";
    top: -6px;
    left: 0px;
    z-index: -1;
    transform: rotate(-45deg);
    border-radius: 30px 0px 30px 30px;
}
.about-list .xb-item--number {
    width: 36px;
    height: 36px;
    margin-right: 29px;
    background-color: #FE6C3F;
    color: var(--color-dark);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    position: absolute;
    top: 49px;
    left: 25px;
    font-weight: 700;
    box-shadow: 0px 4px 7px rgba(178, 190, 205, 0.29);
    color: var(--color-white);
}
.about-list .xb-item--holder {
    padding-left: 60px;
}
.about-list .xb-item--title {
    font-size: 20px;
}
.about__img {
    position: absolute;
    top: 44%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: -1;
    right: -13px;
}
.feature {
   /* background-color: #454545;*/
    background-image: url(../images/about_img3.png);
    background-repeat: no-repeat;
    background-position: top 35% right -68px;
}
.cta-bg-image_one {
    background-color: #454545;
    background-image: url(../images/patterns/mitech-call-to-action-image-global.png);
    background-repeat: no-repeat;
    background-position: top 35% right -68px;
}
.reveal-footer {
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}
.top-bar-left .top-bar-text {
    font-size: 14px;
    line-height: 1.78;
    color: #fff;
}
.footer-logo {
    max-width: 30%;
    height: auto;
    padding-left: 5%; 
}
.footer-widget__list {
    color: #fff;
}
.footer-widget__title {
    margin-top: -3px;
    color: #fff;
}
.item .fab {
    color: #000;
}
.fab::before {
    color: #fff;
}
.about-us-bg {
    background-image: url(../images/bg/contact-us-01-hero-bg1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.ht-timeline.style-01 .timeline-info .inner {
    padding-top: 20px;
    float: right;
    width: 500px;
    max-width: 100%;
    text-align: left;
}
.ht-timeline.style-01 .timeline-col .inner {
    
    width: 500px;
    max-width: 100%;
}
.ht-timeline.style-01 .item:nth-child(2n+1) .timeline-info > .inner {
    float: left;
    text-align: right;
}
.ht-timeline.style-01 .timeline-info .content-body {
    display: inline-block;
    width: 100%;
    max-width: 100%;
}
@media (min-width: 992px) {
    .offset-lg-1 {
        padding-left: 20px;
        margin-left: 0px;
    }
}
.xb-contact-info {
    border: 0px solid #EDF3F5;
    padding: 50px 30px;
}
.xb-contact-info {
    border: 1px solid #EDF3F5;
    padding: 50px 30px;
}
.xb-contact-info .icon {
    font-size: 34px;
    /* color: #0c4c7f; */
    text-align: center;
    margin-bottom: 10px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
    background: linear-gradient(to right, #0047ab 20%, #00008b 40%, #1877f2 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.xb-contact-info .xb-item--title {
    font-size: 24px;
    color: #0F172A;
    font-weight: 600;
    margin-bottom: 15px;
    letter-spacing: -0.72px;
}
.xb-contact-info .xb-item--content {
    font-size: 16px;
    line-height: 30px;
    color: #787B84;
    font-family: "glancyr";
    font-weight: 500;
    letter-spacing: 1px;
}
.section-space--pb_80 {
    padding-bottom: 80px;
    padding-top: 80px;
}
.mission-links1 {
    list-style: none;
    margin-bottom: 0%;
}
.mission-links1 ul li {
    list-style: none;
    padding: 5px 0px;
}
.check {
    padding: 1px;
   /* border: 1px solid #51e75d;
    border-radius: 20px;*/
    color: #51e75d;
    margin-right: 10px;
}
.modern-number-01 h3 {
    margin-top: 25px;
    font-size: 30px;
}
.section-space--ptb_50 {
    padding-top: 50px;
    padding-bottom: 0px;
}
.text-color-primary2 {
    color: #fff;
}
.copyright-text {
    color: #fff;
    font-size: 14px;
}
.mobile-menu-overlay__inner, .page-oppen-off-sidebar__inner {
    -webkit-transform: translateX(120%);
    -ms-transform: translateX(120%);
    transform: translateX(120%);
    width: 400px;
    height: 100%;
    float: right;
    cursor: default;
    /*background: #82abd4;*/
    background-image: linear-gradient(to right, #0047ab 20%, #00008b 40%, #1877f2 100%);
    -webkit-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    overflow-y: auto;
}
@media only screen and (max-width: 479px) {
    .mobile-menu-overlay__inner, .page-oppen-off-sidebar__inner {
        width: 300px;
    }
}